{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>KULIAH | FARHAN</title>
{% endblock meta %}

{% block content %}

<section id="kuliah" class="kuliah">
<div class="container">
    <h1 style="text-align:center">Mata Kuliah</h1>
    <div class="table-responsive-lg">
        <table class="table table-striped">
        <tr>
            <th scope="col">Mata Kuliah</th>
            <td>{{kuliah_detail.Mata_Kuliah}}</td>
        </tr>
        <tr>
            <th scope="col">Dosen Pengajar</th>
            <td>{{kuliah_detail.Dosen_Pengajar}}</td>
        </tr>
        <tr>
            <th scope="col">Deskripsi</th>
            <td>{{kuliah_detail.Deskripsi}}</td>
        </tr>
        <tr>
            <th scope="col">Jumlah SKS</th>
            <td>{{kuliah_detail.Jumlah_SKS}}</td>
        </tr>
        <tr>
            <th scope="col">Ruang Kelas</th>
            <td>{{kuliah_detail.Ruang_Kelas}}</td>
        </tr>
        <tr>
            <th scope="col">Semester Tahun</th>
            <td>{{kuliah_detail.Semester_Tahun}}</td>
        </tr>
        
    </table>
    </div>
</div>
</section>

{% endblock content %}
